package com.liquidnet.service.adam.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.liquidnet.service.adam.entity.AdamMemberPrice;

import java.util.List;

public interface AdamMemberPriceMapper extends BaseMapper<AdamMemberPrice> {
    AdamMemberPrice misMemberPriceInfo(String memberPriceId);

    List<AdamMemberPrice> memberPriceList(String memberId);
}